@import url('https://fonts.googleapis.com/css2?family=Great+Vibes&family=Lato:wght@400;700&family=Lora:wght@400;700&display=swap');
/************ 
/************ TEMPLATE  ************
Rotator Size: 1600x1200 (standard, 4:3)
---the rotator shows a little bit of the images before and after the displaying image >>> this ratio is 1600x900 (Wide 16:9)

/************ FONTS  ************
Serif:  Great Vibes
Sans Serif Headings:  Lora
Sans Serif:  Lato 
font-family: 'Great Vibes', cursive;
font-family: 'Lato', sans-serif;
font-family: 'Lora', serif;

/************ COLORS  ************
Steel Blue: #4B5862; rgba(75,88,98,1)
Peach: #ECBB7F; rgba(236,187,127,1)
Grey: #F1F2F2; rgba(241,242,242,1)

/************ NOTES ************
30% black overlay on Testimonials and Sign Up parallaxes
20% black overlay on rotator

************/

body {color: #333; font-family: 'Lato', sans-serif; font-size: 1.15rem;}

h1, h2, h3, h4, h5, h6 { margin: .75rem 0; line-height: 1.3; font-weight: normal;}
p { line-height: 1.3;}

h1, h3.g-title {color: #4B5862; font-size: 5vw; font-weight: normal; font-family: 'Great Vibes', cursive;}

h2, .page-header h2 { color: #ECBB7F; font-size: 2.2rem; font-family: 'Lora', serif;  font-weight: normal;}
h2.navy {color: #4B5862;}
h3 { color: #4B5862; font-size: 1.8rem; font-family: 'Great Vibes', cursive; }
h4 { color: #4B5862; font-family: 'Lora', serif; font-weight: normal; font-size: 1.8rem;}
h4.gold {color: #ECBB7F; }
h5 {background: #dbb45a; font-size: 1.75rem;color: white; border-radius: .2rem; padding: .5rem; font-family: 'Great Vibes', cursive;}
h6 {color: #ECBB7F; font-size: 1.4rem; text-transform: uppercase; font-weight: bold; }
h6.regular { text-transform: none;  }
a { color: #B8AA96; } 
a:hover { color: #4b5862; }

#g-showcase h1 { color: white; text-shadow: 2px 2px 5px rgba(0,0,0,.5); }
#g-showcase h1 a { color: white; }
#g-showcase h1 a:hover { color: white; text-shadow: 2px 2px 5px rgba(0,0,0,.8); }


@media only screen and (min-width: 768px) and (max-width: 1199px) {
	h1 { font-size: 4vw; }  
	h2 { font-size: 1.7rem; }
	h3 { font-size: 1.4rem; }
	h4 { font-size: 1.4rem; }
	h5 { font-size: 1.2rem; }
	h6 { font-size: 1.2rem; }
	p { font-size: 1rem; margin-bottom: 4px;}
	h1, h2, h3, h4{ line-height: 1.4; }
	h5, h6, p{ line-height: 1.2; }
}

@media only screen and (max-width: 767px) { 
	h1 { font-size: 8vw;}
	h2 { font-size: 1.6rem; }
}

.readon, .button, .btn, p.readmore .btn, .sprocket-lists-portrait-container > li .sprocket-lists-portrait-item > a span, .listentobutton.moduletable a {
	background: #4B5862;
}

.button.outline { background: none; border-radius: 1px; border: 2px white solid;  }
.button.outline:hover { background: white; color:#4B5862; border-radius: 1px; border: 2px white solid;  }
.button.peachoutline { background: none; color: #ECBB7F; border-radius: 1px; border: 2px #ECBB7F solid;  }
.button.peachoutline:hover { background: #4B5862; color:white; border-radius: 1px; border: 2px #4B5862 solid; } 

.quoteslayout blockquote {
	border-left: none;
	border-bottom: 1px solid rgba(236,187,127,0.5);
	font-family: 'Lora', serif;
	font-size: 1.1rem;
	padding: 0 0 20px 10px;
}



/************ HEADER  ************/
.overlayrotatorarea .g-container .g-grid:nth-child(2) { left: 0%; right: 0%; padding-left: 10%; padding-right: 10%; background: rgba(255,255,255,.9); top: 0; height:  8vw; z-index: 100;  }
.overlayrotatorarea .g-container .g-grid:nth-child(3) { left: 0%; right: 0%; margin-left: 10%; margin-right: 10%; top: 100px; bottom: 0px; display: flex; align-items: center; justify-content: center;   }
.overlayrotatorarea .g-container .g-grid:nth-child(2) .g-block { display: flex; align-items: center;}
#g-showcase .g-logo img { width: 14vw; padding-left: 20px;}
 
@media only screen and (min-width: 1200px) {}

@media only screen and (min-width: 768px) and (max-width: 959px) {}

@media only screen and (max-width: 767px) {
	#g-showcase .g-logo img { width: 50vw; height: auto;}
	.overlayrotatorarea .g-container .g-grid:nth-child(2) { height:  22vw;   }
}



/************ MAIN MENU  ************/
.g-main-nav .g-toplevel > li > .g-menu-item-container .g-menu-parent-indicator:after { display: none; }
.g-main-nav .g-toplevel > li > .g-menu-item-container, .g-main-nav .g-sublevel > li > .g-menu-item-container { text-transform: none; font-weight: bold;}
.g-main-nav .g-toplevel > li > .g-menu-item-container { padding-left: 1vw; padding-right: 1vw; }
.align-right { justify-content: flex-end;  display: flex; align-items: center; }
.g-main-nav .g-standard > .g-dropdown.g-dropdown-right { left: 0; }

/************ MODULES  ************/
.moduletable .nav.menu, .moduletable .unstyled { background: #4B5862;  color: #ECBB7F; }
.moduletable .nav.menu li.current.active a, .moduletable .nav.menu li a:hover {
	color: #4B5862;
	background: #ECBB7F;
}
.moduletable .nav.menu li a:before, .moduletable .mostread li a:before, .moduletable .latestnews li a:before, .moduletable .archive-module li a:before, .moduletable .relateditems li a:before, .moduletable .categories-module li a:before, .moduletable .category-module li a:before, .moduletable .latestusers li a:before, .moduletable .unstyled li a:before { display: none; }

.sprocket-strips-p-container .sprocket-strips-p-block { width: 100%; }

.sprocket-strips-p-block { color: white; text-shadow: 2px 2px 5px rgba(0,0,0,.7);}
.sprocket-strips-p-block blockquote { color: white; text-shadow: 2px 2px 5px rgba(0,0,0,.7);}
.sprocket-strips-p-block h3 { color: white; text-shadow: 2px 2px 5px rgba(0,0,0,.7);}
.sprocket-strips-s-content > a.readon { background: none; color: #ECBB7F; text-transform: uppercase; font-size: 1.2rem; margin-top: 0px; padding-left: 0px;}
.sprocket-strips-s-content > a.readon:hover { color: black; }

.sprocket-mosaic-item {min-height: 43vw;}

@media only screen and (max-width: 767px){
	.homelayout #g-bottom .sprocket-strips-s-item { display: inline;}
	.sprocket-grids-b-columns-2 > li {width: 100%}
	.optionslayout .sprocket-strips-s-item { display: block;}
	.overlay-mode .sprocket-grids-b-title h2 {font-size: 1.7rem;}
	.sprocket-grids-b-info, .sprocket-grids-b-text {display: block;}
	
}



/************ SECTIONS  ************/
#g-footer a, #g-copyright a { color: white; }
#g-footer a:hover, #g-copyright a:hover { color: #ECBB7F; }
#g-utility .g-grid { background: whitesmoke; }
#g-container-main {margin-left: 7%; margin-right: 7%;}
#g-extension { background: url(/images/template/testimonials.jpg) 50% 0 no-repeat; background-size: cover; padding: 0; min-height: 28vw; }
#g-extension .g-grid { background: rgba(0,0,0,.3); padding: 0 10%; min-height: 28vw}
#g-footer { background: url(/images/template/signup.jpg) 50% 0 no-repeat; background-size: cover; padding: 0; }
#g-footer .g-grid { background: rgba(0,0,0,.3); padding: 0 10%; height: 28vw; display: flex; align-items: center; }
#g-footer .g-grid { background: rgba(0,0,0,.3); padding: 0 10%; height: 28vw; display: flex; align-items: center; }
#g-copyright { padding: 20px 5% 10px 10%; }
#g-copyright .g-block { display: inline-block; }
#g-copyright img { width: 80%; }
#g-copyright .g-content {margin: 2%;}

.hero img { height: 25vw; opacity: .70; }

.g-main-nav .g-toplevel > li:hover, .g-main-nav .g-toplevel > li.active {
    background: rgba(0,0,0,.03);
    border-radius: 12px;
}
.g-main-nav .g-toplevel > li > .g-menu-item-container { padding-top: .5rem; padding-bottom: .5rem;}

@media only screen and (max-width: 767px) {
	#g-footer .g-grid { height: 50vh;}
	#g-extension {min-height: 75vw;}
}



/************ ROTATOR  ************/
.owl-carousel .owl-stage .active.owl-item img, .owl-carousel .owl-stage .active.owl-item {  height:  60vw !important; }
.owl-carousel .owl-stage .owl-item img { object-fit: cover; object-position: center; }
.owl-stage-outer { height: 60vw;}
.owl-carousel .owl-stage .owl-item.mainslide img, .owl-carousel .owl-stage .owl-item.mainslide { width:  79vw !important; object-position: center; }
.owl-carousel .owl-stage .owl-item.leftslide img, .owl-carousel .owl-stage .owl-item.rightslide img, .owl-carousel .owl-stage .owl-item.leftslide, .owl-carousel .owl-stage .owl-item.rightslide { width:  10vw !important;}
.owl-carousel .owl-stage .owl-item.leftslide img { object-position: right;}
.owl-carousel .owl-stage .owl-item.rightslide img { object-position: left; }
.g-owlcarousel-showcase .g-owlcarousel .owl-nav .owl-prev { left: 0; right: auto; width: 10.1vw; height: 100%; }
.g-owlcarousel-showcase .g-owlcarousel .owl-nav .owl-next { right: 0; left: auto;  width: 10.1vw; height: 100%;}
.g-owlcarousel-showcase .g-owlcarousel .owl-nav > div { background: none; position: absolute; height: 60vw; top: 0; display: flex; align-items: center; justify-content: center;}

.g-owlcarousel-showcase .g-owlcarousel .owl-stage .owl-item .item .g-showcase-image-link .showcase-image .item-overlay {background: rgba(0, 0, 0, 0.2);}


@media only screen and (min-width: 768px) and (max-width: 1299px) {
	.owl-carousel .owl-stage .owl-item.mainslide img, .owl-carousel .owl-stage .owl-item.mainslide { width: 89vw !important;}
}

@media only screen and (max-width: 767px) {
	#g-showcase .g-container { display: flex; flex-direction: column; }
	#g-showcase .g-container .g-grid:nth-child(1) { order: 2; }
	#g-showcase .g-container .g-grid:nth-child(2) { order: 1; }
	#g-showcase .g-container .g-grid:nth-child(3) { order: 3; }
	#g-showcase.g-flushed .g-content { margin: auto;}
	#g-showcase.overlayrotatorarea .g-container .g-grid:nth-child(3) { position: absolute; }
	.owl-carousel .owl-stage .owl-item.leftslide, .owl-carousel .owl-stage .owl-item.leftslide img
	{ width:  100vw !important; }
	 .owl-carousel .owl-stage .owl-item.leftslide img, .owl-carousel .owl-stage .owl-item img  { object-position: center; object-fit: cover;  height: 60vw !important; width: 100vw !important;}

}

/**************FAQ************************/
/************ SPROCKET LIST  ************/
.sprocket-lists-modern-title.padding { background: none; }
h4.sprocket-lists-modern-title.padding { background: none; color: #4B5862; text-shadow: none; border: none; margin: 0; font-size: 1.4rem !important; }
.sprocket-lists-container li { border-bottom: 1px #251D83 solid;}
.sprocket-lists-container .indicator { display: none; }
.roksprocket-ellipsis::after {  content: ""; clear: both;  display: table; }
.sprocket-lists-pagination li { background: #b9232a; padding: 6px !important; border-radius: 0; }
.sprocket-lists-arrows .arrow {   background: #e3a7aa;   color: #b9232a; line-height: 1;}


/************PORTRAIT LIST - MEDICAL RESOURCES 11.6.23*************/
.sprocket-lists-portrait-title  {
	font-family: 'Great Vibes', cursive;
	font-size: 1.75rem !important;
	}
.sprocket-lists-portrait-item {
	font-family: 'Lora', serif;
}

.active .portrait-image {
    width: 50%;
}
.sprocket-lists-portrait-container li {
	border-bottom: 1px solid #ECBB7F; 
	padding: 20px 0;
}
.sprocket-lists-portrait-container > li .sprocket-lists-portrait-item > a span {
	display: none;
}



/****MODERN THEME LIST****/
.sprocket-lists-modern ul .sprocket-lists-modern-item ul {
list-style: disc !important;
margin: 0 0 10px 25px;
}
.sprocket-lists-modern-container li .sprocket-lists-modern-item li {border-bottom: none;}


/************ MOBILE  ************/
.g-offcanvas-toggle { color:#4b5862; }

@media only screen and (max-width: 767px) {
	.flextable img { display: block; width: 100%;  }
	.homelayout img { height: 100% !important; }
	#g-footer, #g-extension { width: 100vw; background-attachment: scroll !important;  }
	
}


.membershiptable { width: 100%; display: table; table-layout: fixed; background: #f5f7fa;}
.membershiptable td {border: 1px solid #d1af5e; padding: 5px; }
.membershiptable th {border: 1px solid #d1af5e; padding: 5px; }
 @media only screen and (max-width: 767px){
	 .membershiptable tbody, .membershiptable tr, .membershiptable td{ display: block; table-layout:auto; width: 100%; margin: 0;}
	
 }
 
 
 .g-owlcarousel-showcase .g-owlcarousel .owl-nav>div, .g-owlcarousel-showcase .g-owlcarousel .owl-nav>button { background: none; }
 
 .view-login ul.nav.nav-tabs.nav-stacked li:nth-child(3) { display: none; }
